<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>71983773-15d5-4b9c-b506-d20f5e1824c3</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_back</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_back</m_FemaleModel>
    <textureChoices>dakimakura\daki37</textureChoices>
</clothingItem>